<div class="row">
        <form>
            <div class="form-group">
                    <label class="control-label">&{'cari.label'}</label>
                    <input class="form-control" id="keyword" value=""/>
            </div>
            <div class="form-group">
                <label class="control-label">&{'tanggal_pengajuan.label'}</label>
                <input class="form-control datepicker" id="tanggal-pengajuan" />
            </div>
            <div class="form-group">
                <label class="control-label">&{'status.label'}</label> <select
                    class="form-control select2" id="status">
                    <option value="">&{'pilih_semua.label'}</option>
                    #{list statusMaps.keySet(),as:'map'}
                        <option value="${map}">${statusMaps.get(map)}</option>
                    #{/list}
                </select>
            </div>
            <div class="form-group">
                <label class="control-label">&{'urutkan.label'}</label>
                <select id="order" class="form-control select2">
                    *{<option value="">&{'pilih.label'}</option>}*
                    <option value='[1,"asc"]'>&{'komoditas.label'} [A-Z]</option>
                    <option value='[1,"desc"]'>&{'komoditas.label'} [Z-A]</option>
                    <option value='[2,"asc"]'>&{'usulan.label'} [A-Z]</option>
                    <option value='[2,"desc"]'>&{'usulan.label'} [Z-A]</option>
                    <option value='[3,"asc"]'>&{'tanggal_pengajuan.label'} [A-Z]</option>
                    <option value='[3,"desc"]' selected>&{'tanggal_pengajuan.label'} [Z-A]</option>
                    <option value='[5,"asc"]'>&{'status.label'} [A-Z]</option>
                    <option value='[5,"desc"]'>&{'status.label'} [Z-A]</option>
                </select>
            </div>
            <button class="btn btn-block btn-primary" type="button" id="filter-penawaran">&{'cari_data.label'}</button>
        </form>
    </div>